function fnSaveCountry() {
	var himsValidator = [new hims_ctl_val("ctl00_CP_FamiliyCastTextBox", 'Cast', "T", "", "", "", 30)];
	if (fnDoValidate(himsValidator))
		return true;
	else
		return false;
}
function fnCallResetControls() {
	ResetMessageBox();
}